package cokr.xit.ens.biz.iup.signtalk.service.support.accept;

import cokr.xit.ens.biz.iup.domain.TbInputDataXit;
import cokr.xit.ens.modules.kkoalimtalk.model.config.DocumentConfKkoAt;
import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
public class AcptDocKkoAt implements Accept<DocumentConfKkoAt> {

    private final TbInputDataXit tbInputDataXit;

    @Override
    public DocumentConfKkoAt createDocument() {
        return DocumentConfKkoAt.builder()
                .build();
    }
}
